[Wallpaper]
File=default_blue.jpg
Name=Default Blue
Name[af]=Standaard Blou
Name[ar]=مبدئي ازرق
Name[be]=Стандартныя блакітныя
Name[be@latin]=Zmoŭčany sini matyŭ
Name[bg]=Стандартно синьо
Name[bn]=ডিফল্ট ব্লু
Name[bn_IN]=ডিফল্ট ব্লু
Name[br]=Glas dre ziouer
Name[ca]=Blau per omissió
Name[cs]=Výchozí modrá
Name[csb]=Domëslnô - mòdrô
Name[da]=Standard blå
Name[de]=Standardblau
Name[el]=Προκαθορισμένο μπλε
Name[eo]=Defaŭlta bluo
Name[es]=Azul predeterminado
Name[et]=Vaikimisi sinine
Name[eu]=Urdin lehenetsia
Name[fa]=آبی پیش‌فرض
Name[fi]=Oletussininen
Name[fr]=Bleu par défaut
Name[fy]=Standertblau
Name[ga]=Gorm Réamhshocraithe
Name[gl]=Azul predeterminado
Name[gu]=મૂળભૂત વાદળી
Name[he]=כחול ברירת מחדל
Name[hi]=डिफ़ॉल्ट नीला
Name[hr]=Zadano plavo
Name[hsb]=Standard - módry
Name[hu]=Alapértelmezett kék
Name[is]=Sjálfgefið blátt
Name[it]=Predefinito blu
Name[ja]=標準ブルー
Name[ka]=თავისთავადი ლურჯი
Name[kk]=Әдетті көк
Name[km]=ខៀវ​លំនាំ​ដើម
Name[kn]=ಪೂರ್ವನಿಯೋಜಿತ (ಡಿಫಾಲ್ಟ್) ನೀಲಿ
Name[ko]=기본 푸른색
Name[lv]=Noklusēts zils
Name[mk]=Стандардно сино
Name[ml]=സ്വതവേയുള്ള നീല നിറം
Name[mr]=मुलभूत नीला
Name[nb]=Standard blå
Name[nds]=Standard-Blaag
Name[ne]=पूर्वनिर्धारित नीलो
Name[nl]=Standaardblauw
Name[nn]=Standard blå
Name[pa]=ਡਿਫਾਲਟ ਨੀਲਾ
Name[pl]=Domyślny niebieski
Name[pt]=Azul Predefinido
Name[pt_BR]=Azul padrão
Name[ro]=Albastru (Implicit)
Name[ru]=Синий по умолчанию
Name[se]=Standárdalit
Name[sk]=Štandardná modrá
Name[sl]=Privzeta modra
Name[sr]=Подразумевано плаво
Name[sr@latin]=Podrazumevano plavo
Name[sv]=Standardblå
Name[ta]=இயல்பிருப்பு நீலம்
Name[te]=అప్రమేయ నీలం
Name[th]=สีฟ้าปริยาย
Name[tr]=Öntanımlı Mavi
Name[uk]=Типовий синій
Name[uz]=Andoza koʻk
Name[uz@cyrillic]=Андоза кўк
Name[vi]=Xanh lam Mặc định
Name[wa]=Prémetou bleu
Name[x-test]=xxDefault Bluexx
Name[zh_CN]=默认蓝色
Name[zh_TW]=預設藍
ImageType=pixmap
Author=Qwertz
